CogniViTra_Testing - Feature #80

Answer pose feature
15 December 2021 14:49 - André Gradil

Status: New Start date: 15 December 2021
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Adicionar bonecos com as poses de respostas por baixo dos botdes;

History

#1 - 15 December 2021 14:50 - André Gradil

- Subject changed from Feature pose de resposta to Answer pose feature

#2 - 15 December 2021 14:51 - André Gradil

- Tracker changed from Bug to Feature

#3 - 28 February 2022 15:57 - André Gradil
- Project changed from Project AAL_COGNIVITRA to CogniViTra_Testing

28 April 2025
